Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157007 - jpilot typo in character set names: "Estern Europe" should be "Eastern Europe"
Summary: jpilot typo in character set names: "Estern Europe" should be "Eastern Europe"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jpilot
Version: 4
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:48 UTC by David Costanzo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 08:00:16 UTC


Attachments (Terms of Use)
Proposed patch to fix typos (deleted)
2005-05-06 02:57 UTC, David Costanzo
no flags Details | Diff

Description David Costanzo 2005-05-05 21:48:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.7.7-2

Description of problem:
There is a typo in two of the character set names supported by jpilot:

  "UTF: Latin 2, Estern Europe (CP1250)"
  "UTF: Latin 2, Estern Europe (ISO8859-2)"

The typo is that "Estern" should be spelled "Eastern".

These strings are located in prefs.c.


Version-Release number of selected component (if applicable):
jpilot-0.99.8-0.pre8.4

How reproducible:
Always

Steps to Reproduce:
1. Run jpilot
2. Select "File - Preferences" in the menu bar.
   This pops up a "J-Pilot Preferences" dialog box.
3. Open the "Character Set" drop-list.

Actual Results:  The two options that refer to Eastern European character sets have typos.  They are presented as:

  UTF: Latin 2, Estern Europe (CP1250)
  UTF: Latin 2, Estern Europe (ISO8859-2)  

Expected Results:  The two options that refer to Eastern European character sets are presented as:

  UTF: Latin 2, Eastern Europe (CP1250)
  UTF: Latin 2, Eastern Europe (ISO8859-2)

Additional info:

This should have a severity of "trivial" or "translation", but those are not options in the "guided bug report" form.

Comment 1 David Costanzo 2005-05-06 02:57:34 UTC
Created attachment 114073 [details]
Proposed patch to fix typos

Comment 2 Ivana Varekova 2005-05-06 08:00:16 UTC
This typo is fixed in jpilot-0.99.8-pre8.5.
Thank you for your notice.
Ivana Varekova


Note You need to log in before you can comment on or make changes to this bug.